@CHARSET "ISO-8859-1";

/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptpg8zYS_SKggPNyCgw9qR_DNCb_Vo.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptpg8zYS_SKggPNyCgw9qR_AtCb.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwJYtWqhPAMif.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwJYtWqZPAA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 400;
  src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url(https://fonts.gstatic.com/s/droidserif/v9/tDbK2oqRg1oM3QBjjcaDkOr4nAfcHg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 700;
  src: local('Droid Serif Bold Italic'), local('DroidSerif-BoldItalic'), url(https://fonts.gstatic.com/s/droidserif/v9/tDbX2oqRg1oM3QBjjcaDkOr4lLz5CwOnSA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif Regular'), local('DroidSerif-Regular'), url(https://fonts.gstatic.com/s/droidserif/v9/tDbI2oqRg1oM3QBjjcaDkOr9rAU.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url(https://fonts.gstatic.com/s/droidserif/v9/tDbV2oqRg1oM3QBjjcaDkOJGiRD7OwE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
	
body{
	font-family: 'Raleway', sans-serif;
}

body.locked {
	overflow: hidden;
}

h1, h2, h3, h4, h5, h6, h7{
	font-family: 'Droid Serif', sans-serif;
	font-weight: bold;
	font-style: italic;
	letter-spacing: -0.02em;
	color: #0f4e8c;
}

h1{
	font-size: 3.2em;
    text-align: center;
    line-height: 1.3em;
}

h3{
	color: #00acd4;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #00acd4;
    font-style: italic;
    font-weight: bold;
}

/* Header */

#Header{
	position:relative;
	z-index:9999;
	background-color:#001532;
	padding: 25px 0px 25px 0px;
}

#Header .container{
	position: relative;
}

#Header .logo img{
	width:300px;
}

/* main menu */

#Header ul.main-menu,
#Header ul.main-menu li{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#Header ul.main-menu{
	margin-top: 10px;
}

#Header ul.main-menu li{
	display: inline-block;
}

#Header ul.main-menu li a{
	transition: all 0.2s ease;
	display: block;
    padding: 10px 5px;
    color: #00acd4;
    font-size: 14px;
}

#Header ul.main-menu li a:hover{
	color:#fff;
}

#Header ul.main-menu li a:active,
#Header ul.main-menu li a:hover{
	text-decoration: none;
}

#Header ul.main-menu li.facebook-btn a {
    width: 38px;
    height: 38px;
    border-radius: 30px;
    border: 2px solid rgba(255,255,255,.5);
    text-align: center;
    /* margin-top: 10px; */
    line-height: 15px;
    padding-top: 11px;
}

#Header .facebook-btn a:hover{
	border: 2px solid rgba(255,255,255,1);
}

#Header .facebook-btn a i{
	font-size: 23px;
	margin-top: -10px;
}

#Header ul.main-menu li.connect-btn a{
    height: 38px;
    border-radius: 30px;
    border: 2px solid rgba(255,255,255,.5);
    text-align: center;
    line-height: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
}

#myModal.modal {
	z-index: 9999;
}

#ModalBtn {
	background: #00acd4;
    position: fixed;
    bottom: 20px;
    left: 20px;
    padding: 10px 25px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 30px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.banner-logo {
	position: absolute;
    top: 115px;
    right: 90px;
}

#ModalBtn:hover {
	background: #0f4e8c;
}
#myModal .modal-header h4 {
	color: #fff;
    text-transform: uppercase;
    font-style: normal;
    font-family: Raleway, sans-serif;
}

#myModal .modal-header {
	border-bottom: 0px none;
}

#myModal .modal-header button.close {
	font-size: 40px;
    color: #fff;
    margin-top: -10px;
}

#PartnerForm,
#LeadFormly {
	position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,.8);
    width: 100vw;
    height: 100vh;
    z-index: 9999999999;
    opacity: 0;
    transition: all 0.3s ease;
    pointer-events: none;
}

#PartnerForm.active,
#LeadFormly.active {
	opacity: 1;
	pointer-events: all;
}

#PartnerFormClose,
#LeadFormlyClose {
    color: #fff;
    /* position: absolute; */
    padding-top: 20px;
    /* right: 32px; */
    font-size: 25px;
    cursor: pointer;
    text-align: center;
}

#PartnerForm .content,
#LeadFormly .content{
	height: 100vh;
    overflow-y: auto;
   
}

#PartnerForm iframe {
	width: 100%;
    height: 100%;
    border: 0px;
}

/* sub menu */
#Header .drop-menu-container{
	position: absolute;
    background-color: #ccc;
    top: 81px;
    right: 30px;
}

#Header .drop-menu-container .drop-menu,
#Header .drop-menu-container .drop-menu li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#Header .drop-menu-container .drop-menu li{
	float: left;
	position: relative;
}

#Header .drop-menu-container .drop-menu li a{
	display: block;
	padding: 12px 50px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	transition: all 0.2s ease;
}

#Header .drop-menu-container .drop-menu li a:hover{
	text-decoration: none;
}

#Header .drop-menu .dropmenu-1 a{
	background-color: #00acd4;
}

#Header .drop-menu .dropmenu-2 a{
	background-color: #0f4e8c;
}

#Header .drop-menu .dropmenu-3 a{
	background-color: #818285;
}

#Header .drop-menu-container .drop-menu li:hover a{
	background-color: #fff;
	color: #000;
}

#Header .drop-menu .drop-menu-items{
    position: absolute;
    background-color: #fff;
    bottom: -110px;
    left: 0px;
    height: 110px;
    transition: all 0s ease;
    width: 0px;
    overflow: hidden;
}

#Header .drop-menu .drop-menu-items a{
	background-color:#fff;
	
}

#Header .drop-menu .drop-menu-items:hover a{
	background-color: #fff;	
}

#Header .drop-menu .drop-menu-item-2{
	left: -269px;
}

#Header .drop-menu .drop-menu-item-3{
	left: -496px;
}

#Header .drop-menu .dropmenu-1:hover .drop-menu-item-1{
	width: 733px;
}

#Header .drop-menu .dropmenu-2:hover .drop-menu-item-2{
	width: 733px;
}

#Header .drop-menu .dropmenu-3:hover .drop-menu-item-3{
	width: 733px;
}

#Header .drop-menu .drop-menu-items .drop-menu-col{
	float: left;
	padding: 0px;
	width: 244px;
}

#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner{
	padding: 15px 0px 15px 15px;
}

#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner .image,
#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner .summary{
	text-transform: none;
	float: left;
}

#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner .image{
	width:80px;
}

#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner .summary{
	width:129px;
	padding-left: 10px;
}

#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner .summary h3{
	padding: 0px;
	margin: 0px;
	color: #00acd4;
	font-size: 18px;
	margin-bottom: 5px;
}

#Header .drop-menu .drop-menu-items .drop-menu-col .drop-menu-inner .summary p{
	padding: 0px;
    margin: 0px;
    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
}

/* mobile menu */
#Header-Mobile{
	background-color:#001532;
	padding: 15px 0px 15px 0px;
}

#Header-Mobile .logo{
	margin-left: 15px;
}

#Header-Mobile .logo img{
	width: 45px;
}

#Header-Mobile .menu-icon{
	float: right;
	margin-right: 15px;
	font-size: 35px;
	line-height: 45px;
}

.mobile-menu-pop{
	position:fixed;
	top:0px;
	right:-260px;
	width:260px;
	background-color: #001532;
	height: 100vh;
	z-index: 999999;
	transition: all 0.2s ease;
}

.mobile-menu-pop.active{
	right:0px;
}

.mobile-menu,
.mobile-menu li{
	padding:0px;
	margin: 0px;
	list-style: none;
}

.mobile-menu{
	margin-top:25px;
}

.mobile-menu li a{
	display: block;
	color: #fff;
	padding: 10px 15px;
	border-bottom: 1px solid rgba(255,255,255,.2);
}

/* main content */
.main-content{
	margin-top: 0px;
}

/* banner */
.banner{
	height: 600px;
	position: relative;
}

.banner .banner-olay{
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 470px;
    height: 269px;
    background: url(../images/banner-olay.png) no-repeat;
    opacity:0.6;
    pointer-events: none;
}

.banner .banner-image{
	height: 600px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

.banner .container{
	position: relative;
    top: -600px;
    pointer-events: none;
}

.banner .banner-info{
	background-color: rgba(0,21,50,0.8);
	pointer-events: all;
}


.banner .banner-info .inner{
	padding:30px;
	position: relative;
}

.banner .banner-info h2,
.banner .banner-info p{
	color: #fff;
}

.banner .banner-info h2{
	font-size: 40px;	
}

.banner .banner-info p{
	margin-bottom: 50px;
	font-size: 18px;
}

.banner .banner-info .controls{
	position: absolute;
    bottom: 30px;
}

.banner .banner-info .controls .btn-prev,
.banner .banner-info .controls .btn-next{
    color: #fff;
    float: left;
    margin-right: 5px;
    background-color: #00acd4;
    width: 25px;
    height: 25px;
    text-align: center;
}

.banner .banner-info .controls i{
	margin: 6px;
    display: inline-block;
}

.banner .banner-link {
	height: 38px;
    border-radius: 30px;
    border: 2px solid rgba(255,255,255,.5);
    text-align: center;
    line-height: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 55px;
    margin-top: -15px;
    display: table;
    transition: all 0.2s ease;
    color: #00acd4;
    font-size: 16px;
}

.banner .banner-link:hover {
    text-decoration: none;
    color: #fff;
}

/* content */

.content-pull-up{
	position: relative;
}

.content-pull-up .col-md-12 .inner{
	margin-top: -50px;
	background-color: #fff;
	padding: 30px;
	position: relative;
}

/* partners */
.partner {

}

.partner .inner {
	padding: 15px;
	border: 1px solid #eee;
	margin-bottom: 15px;
}

.clearing {
	clear: both;
}

.partner .partner-label {
	color: #000;
	display: inline-block;
	width: 70px;
	font-weight: bold;
}

.partner .partner-tag {
	margin-bottom: 0px;
}

.list-items .partner .button {
	margin-top: 10px;
	border: 0px none;
	background: #0f4e8c;
	color: #fff;
	text-align: center;
	margin-bottom: 15px;
}

.list-items .partner .button:hover {
	background: #0f4e8c;
}

.list-items .partner .contact-button {
	text-align: center;
}

.partner-filters {
	background-color: #eee;
	padding: 15px;
	margin: 0px 0px;
}

.partner-details-logo {
	margin-bottom: 30px;
}

.partner-details-logo img {
	width: 120px;
}

@media only screen and (max-width : 991px) {
	.partner-filters .form-control{
		margin-bottom: 15px;
	}
	.banner-logo {
		display: none;
	}
}

/* feature icons */
.feature-icons{
	padding-top: 30px;
}

.feature-icons h4{
    font-family: 'Raleway', sans-serif;
    text-align: center;
    color: #00acd4;
    font-style: normal;
    font-size: 20px;
}

.feature-icons .feature-icon{
	padding-bottom: 20px;
}

.feature-icons .feature-icon img{
	width:107px;
}

/* feature items */
.feature-items{
	padding-top: 60px;
}

.feature-item{
	float:left;
	display: none;
}

.feature-item.active{
	display:block;
}

.feature-item h2{
	color: #00acd4;
    font-size: 3.2em;
}

.feature-item p{
	font-size: 1.2em;
}

.feature-items-menu{
	margin-top: 20px;
	margin-bottom: 40px;
}

.feature-items-menu-link{
	border-radius: 30px;
    border: 1px solid #00acd4;
    display: inline-block;
    padding: 6px 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 10px;
    transition: all 0.2s ease;
    cursor: pointer;
    margin-bottom: 10px;
}

.feature-items-menu-link.active,
.feature-items-menu-link:hover{
	text-decoration: none;
	background-color: #00acd4;
	color: #fff;
}

/* footer */
footer{
	background-color: #00acd4;
	color: #fff;
	padding: 40px 0px;
	position: relative;
	border-bottom: 170px solid #001532;
}


footer .footer-olay{
	position: absolute;
    right: 0px;
    bottom: 0px;
    width: 470px;
    height: 269px;
    background: url(../images/banner-olay.png) no-repeat;
    opacity:0.6;
}

footer .footer-contact{
	border-left: 1px solid #000;
}

footer .footer-menu,
footer .footer-menus li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}


footer .footer-menus li h3{
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #0a3a59;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
}

footer .footer-menus li a{
	color: #fff;
    padding: 3px 0px;
    display: block;
}

footer .contact-menu,
footer .contact-menu li{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

footer .footer-contact h3{
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #0a3a59;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
}

footer .footer-contact li{
	display: block;
	padding: 3px 0px;
}

footer .broucher-download{
    margin-bottom: -87px;
    margin-top: 40px;
}

footer .broucher-download h3{
	font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 23px;
    color: #0f4e8c;
}

footer .broucher-download img{
	border: 5px solid #fff;
	width:80%;
}

footer .broucher-download a{
	border: 1px solid #fff;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #001532;
	border-radius: 30px;
	display: inline-block;
	padding: 8px 20px;
}

footer .social-icon{
	color: #001532;
    font-size: 19px;
    margin-top: 50px;
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 1px solid #001532;
    border-radius: 50px;
    text-align: center;
    padding-top: 3px;
    margin-right: 5px;
}

/* small banner */
.banner-small{
	height: 250px;
}

.banner-small .banner-image{
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
}

/* listing items */
.list-items{
	margin-top: 30px;
	margin-bottom: 30px;
}

.list-items .list-item a{
	padding:10px;
	background-color: #fff;
	display: block;
	transition: all 0.4s ease;
}

.list-items .list-item a p{
	color: #000;
}

.list-items .list-item a:hover{
	text-decoration: none;
	background-color: #e2f3fa;
}

.list-items .list-item a h3{
	color: #00acd4;
	font-size: 30px;
}

/* gallery */
.gallery{
	height: 700px;
	position: relative;
}

.gallery .carousel{
	position:relative;
}

.gallery .item .gallery-image{
	height: 700px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.gallery-thumbs{
	height: 150px;
	position: absolute;
	bottom:10px;
	margin: 0px;
	padding: 0px;
	width:100%;
}

.gallery-thumbs li{
	height: 150px;
	cursor: pointer;
	list-style: none;
	float: left;
	width: 12.5%;
}

.gallery-thumbs li .gallery-thumb{
	background-size: cover;
	background-repeat: no-repeat;
	height: 150px;
	width:99%;
	margin-right: 1px;
	display: block;
}

.gallery .gallery-summary{
	position: absolute;
    background-color: rgba(0,0,0,.5);
    height: 223px;
    bottom: 0px;
    width: 100%;
    padding-left: 50px;
    padding-top: 12px;
    color: #fff;
}
	
/* standard page */
.standard-page{
	padding-top: 90px;
	padding-bottom: 50px;
}

/* case study */
.case-study h1{
	margin-bottom: 30px;
}

.case-study .inner-right{
	padding-left: 70px;
}

.case-study .border-left{
	border-left: 1px solid #00acd4;
}

/* blog */

.blog-title {
	margin-bottom: 30px;
}

.blog-image {
	margin-bottom: 20px;
	width: 100%;
}

.blog{
	margin-top: 80px;
    margin-bottom: 80px;
}

.blog-sidebar ul,
.blog-sidebar ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

/* news letter */
.news-letter{
	background-color: #001532;
	padding: 15px 0px 0px 0px;
}

.news-letter h3{
	color: #fff;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
}

.news-letter input,
.news-letter select{
	border: 0px none;
	line-height: 18px;
	padding: 0px 10px;
	height: 30px;
	width: 100%;
	margin-bottom: 15px;
}

.news-letter ._submit{
    border: 1px solid #fff;
    background-color: #00acd4;
    border-radius: 30px;
    padding: 5px 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}

.news-letter .success{
	display: block;
    color: #fff;
    margin-bottom: 15px;
}

/* embed */
.embed-form{
	border: 0px none;
	padding: 0px;
	margin: 0px;
}

/* comments */
#comments-holder h4{
	margin-top: 40px;
}

/* media */
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	#Header ul.main-menu li a {
		padding: 10px 5px;
	}

	#Header ul.main-menu li.connect-btn a {
	    height: 38px;
	    border-radius: 30px;
	    border: 2px solid rgba(255,255,255,.5);
	    text-align: center;
	    line-height: 15px;
	    padding: 10px 8px;
	    text-transform: uppercase;
	    font-weight: bold;
	    font-size: 12px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1280px) {
.list-items .list-item a p {
font-size:12.5px !important;
}
.list-items .list-item a h3 {
    font-size: 20px !important;
}
}
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	h1 {
	    font-size: 2em;
	    text-align: center;
	    line-height: 1.3em;
	}
	
	.content-pull-up .col-md-12 .inner {
	    margin-top: -92px;
	    background-color: #fff;
	    padding: 20px;
	    position: relative;
	}
	
	.feature-item h2 {
	    color: #00acd4;
	    font-size: 2em;
	}
	
	.feature-icons .feature-icon {
	    padding-bottom: 20px;
	    height: 130px;
	    padding: 0px;
	}

	.feature-icons .feature-icon img{
		width:75px;
	}

	.feature-icons .feature-icon h4{
		font-size: 17px;
	}
	
	footer {
	    background-color: #00acd4;
	    color: #fff;
	    padding: 40px 0px;
	    position: relative;
	    border-bottom: 100px solid #001532;
	}
	
	footer .broucher-download img {
	    border: 5px solid #fff;
	    width: 42%;
	}
	
	footer .footer-contact {
	    margin-top: 112px;
	    border-left: 1px solid #000;
	}
	
	.case-study .inner-right {
	    padding-left: 0px;
	}
	
	.case-study .border-left {
	    border-left: 0px none;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}